Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://docflow.textin.ai/api/app-api/sip/platform/v2/category/sample/upload \ --header 'Content-Type: multipart/form-data' \ --header 'x-ti-app-id: <api-key>' \ --header 'x-ti-secret-code: <api-key>' \ --form workspace_id=1234567890 \ --form category_id=1234567890 \ --form file='@example-file'
{ "code": 200, "msg": "<string>", "result": { "sample_id": "1234567890" } }
Upload a sample file for the specified file category
Workspace ID
"1234567890"
File category ID
Sample file
Successfully uploaded category sample
Status code
200
Status description
Show child attributes